Bug 6973 - [UPDATE REQUEST] lazarus 1.6.0
: [UPDATE REQUEST] lazarus 1.6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-23 14:43 MSD by Denis Silakov
Modified: 2016-05-06 21:05 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-23 14:43:41 MSD
Advisory:
Updated Lazarus to 1.6.0

Build lists:
https://abf.io/build_lists/2635760
https://abf.io/build_lists/2635761
Comment 1 Vladimir Potapov 2016-04-27 15:33:48 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-05-06 14:43:08 MSD
lazarus-1.6.0-1
https://abf.io/build_lists/2635760
https://abf.io/build_lists/2635761
**************************** Advisory **************************
Updated Lazarus to 1.6.0
****************************************************************
QA Verified